Software Vulnerability Intelligence Manager 4.0 was formally shutdown on 9/29/2017.

Data is no longer being processed by this system.
You will not be able to login to this service after 1/26/2018.

Please contact us with any question at: https://flexeracommunity.force.com/customer/CCContactSupport
or
https://flexeracommunity.force.com/customer/

This system has been replaced by Flexera’s Software Vulnerability Manager. https://www.flexera.com/enterprise/products/software-vulnerability-management/software-vulnerability-manager/

To log in to Flexera’s Software Vulnerability Manager go to: https://app.flexerasoftware.com/login/